function can_go_bridge_left(game)
  if(game:have_global_mark('in_hint')) then
    return true
  end
  local scene = game:current_scene()
  local left_bridge = scene:object('bridge')
  return left_bridge ~= nil and left_bridge:visible()
end

function can_go_bridge_right(game)
  if(game:have_global_mark('in_hint')) then
    return true
  end
  local scene = game:current_scene()
  local right_bridge = scene:object('bridge4')
  return right_bridge ~= nil and right_bridge:visible()
end